<!DOCTYPE html>
<html lang="en">
<meta charset="UTF-8">
<title>Title</title>
<link rel="stylesheet" type="text/css" href="use.css">
</head>
<body>
<h1>Mieren</h1>
<ul>
	<li class="ras">Parasol mier
		<ul>
			<li>Zuid Amerika</li>
			<li>Eet bladeren</li>
		</ul>
	</li>
	<li class="ras">Rode mier
		<ul>
			<li>vuurmier</li>
			<li>Bijt + gif</li>
		</ul>
	</li>
	<li class="ras">Farao mier
		<ul>
			<li>Meerdere koninginnen</li>
			<li>Klein</li>
			<li>Resistent tegen gif</li>
		</ul>
	</li>
</ul>
</body>
</html>
